Subject: flowering cabbage

From: [email-masked] (john shakula)
Date: 7 Mar 1995 16:32:48 GMT

I have started indoors a flat of flowering cabbage which should be ready
to placed outdoors in a month or so.  I have never used it in my landscaping
before and would like some suggestions from others who have used it.

I figured that I would use the cabbage as an early cool weather plant 
which would need to be replaced as soon as the temperatures warm up.
If so, I would put it perhaps in a border and with spacing to allow
placement of other plants that could take the heat.

Any suggestions and experience with growth habits will be appreciated.

JR  
    Draper, Utah, USA
    [email-masked]